注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

mylotustips的博客

IBM Lotus协作产品家族经验分享

 
 
 

日志

 
 
关于我

欢迎大家使用SR向IBM800提交问题http://www.ibm.com/support/servicerequest 可以随时查看问题状态,上传文件

网易考拉推荐

为什么Domino 9数据库高级属性中没有"Use Domino Attachment and Object Service" ?  

2013-09-27 10:50:23|  分类: Domino服务器 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

 

原因:

在文件-应用程序-属性中,数据库显示的ODS版本是43 (R6,R7)

43(R6/7),48(R8)是不支持DAOS的,ODS版本必须在51(R85/R9)才支持DAOS。

 

Domino R9的服务器上创建的数据库默认的ODS版本是43,是为了和R6,R7等早期的客户端兼容

低版本的客户端不支持ODS高版本的数据库

 

解决:

通过添加notes.ini参数Create_R85_Databases=1是可以解决的,

在添加参数之前现存的NSF仍然是ODS 43,添加之后新建的NSF都是ODS 51

 

要升级某个数据库到ODS 51,可以运行命令:

Load compact -c mail\xxx.nsf

 

要降级某个数据库到ODS 43,可以运行命令:

Load compact -r mail\xxx.nsf

  评论这张
 
阅读(290)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017